Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 10:47:23 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc sara tarabzouni                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara tarabzouni Bot:  Hi Sara Tarabzouni ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966542046116            02:34 PM, 15th Jul                   Hamza                   Hi Sara,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           02:34 PM, 15th Jul                     sara tarabzouni                    Hello           02:35 PM, 15th Jul                     sara tarabzouni                    I created a return almost a month ago now           02:35 PM, 15th Jul                     sara tarabzouni                    But still no one showed to pick it up           02:35 PM, 15th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           02:37 PM, 15th Jul                     sara tarabzouni                    Sure           02:38 PM, 15th Jul                     sara tarabzouni                    6320785898           02:38 PM, 15th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           02:38 PM, 15th Jul                     sara tarabzouni                    Okey           02:39 PM, 15th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:39 PM, 15th Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           02:39 PM, 15th Jul                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           02:39 PM, 15th Jul                     sara tarabzouni                    So now I just wait until it’s picked up?           02:40 PM, 15th Jul                   Hamza                   You will be contacted soon enough           02:41 PM, 15th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           02:41 PM, 15th Jul                     sara tarabzouni                    No that’s it           02:42 PM, 15th Jul                     sara tarabzouni                    Thank you           02:42 PM, 15th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:47 PM, 15th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2863366